h1.api_title{font-size:14px;color:#c00;padding:0;margin:0;text-align:center;display:none;}
h1#eplastics_api_header {display:none;}
#api_colorSelect{width:100px;}
#api_form{padding-top:0;float:left;}
#api_sample{float:left;}
#api_form select,
#api_form input{border:1px solid #7f9db9;width:130px;text-align:center;display:block;margin:2px 0 4px 0;}
#api_colorSelect{font-weight:bold;color:#919191;}
#api_colorSelect option{font-weight:bold;background-color:#fff;}
#api_formTitle{padding:20px 0;}
#api_resultForm{clear:left;padding:20px 0 30px 0;}
#api_resHead,#api_resBody,#api_resBodyPhp{width:650px;height:50px;border:1px solid #7f9db9;font-size:11px;display:block;margin-bottom:5px;}
#eplastisc_api_container{width:190px; font-size:10px;}
#eplastics_api_header{font-size:11px;color:#fff;padding:5px 0 5px 0;margin:0;text-align:center;}
#eplastics_api_logo{width:50px;height:14px;vertical-align:top;margin:-1px 0 0 3px;border:0;}
#eplastics_api_headerLink{color:#fff;text-decoration:none;}
#eplastics_api_content{padding:3px 3px 3px 18px;margin:0;list-style-type:disc;color:#c00; background-color: #e8e8e8 !important;}
#eplastics_api_content li{padding:0 0 3px 0;}
#eplastics_api_content a{color:#000;font-family:tahoma;font-size:11px;text-decoration:none;display:block;}
#eplastics_api_content a:hover{text-decoration:underline;}
span.eplastics_api_date{font-size:9px;color:#919191;font-family:verdana;}
